Subject: Moonflowers Revisited

From: [email-masked] (Bill Gingras)
Date: 22 Mar 1995 15:56:48 GMT

I remember seeing a discussion taking place on this newsgroup this past
Winter about Moonflowers.  I didn't follow it too closely as getting my
job done took priority over reading "rec.gardening" (it still does).

Well, aboout 15 days ago, I decided to start some moonflowers indoors.
So far, only two of the 17 or so seeds I planted have germinated.  Is
this normal?  I remember someone saying that they have a really hard
seed coat and therefore might take a while to "wake up."  The seed
packet even suggested nicking the seed coat with a knife.  I didn't
do this, but tried to abrade the seed coats with a sanding block.  I
found that I was abrading my fingers more than the seeds so I stopped
after the first several seeds.

So, do these seeds still have a chance?

BTW, the moonflowers I'm talking about are the large, white,        
morning glory-like vines, not the "evening primrose."

Regards,

- Bill G